Bug 121206 - Privoxy nails Microsoft :-)
Privoxy nails Microsoft :-)
Product: Fedora
Classification: Fedora
Component: privoxy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2004-04-18 19:52 EDT by Sam Varshavchik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-19 06:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2004-04-18 19:52:51 EDT
Description of problem:

This is a bit humorous: Privoxy's default configuration blocks updates
to MSIE 6SP1 for Win98.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Privoxy nails the following URL:

Actual results:

"See why" from Privoxy's block page shows that the /AD portion of the
URL is the culprit :-)

Expected results:

Additional info:

Perhaps add "www.download.windowsupdate.com" in the "site-specific
unblockers" portion of default.action?
Comment 1 Karsten Hopp 2004-04-19 06:36:52 EDT
This needs to be fixed upstream, I can't/won't add a new rule for
every website which happens to use paths with /ad in them.

Note You need to log in before you can comment on or make changes to this bug.